@charset "UTF-8";
@import url(font-awesome.min.css);
@import "https://fonts.googleapis.com/css?family=Raleway:400,700";

/*
	Spatial by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Basic */

.normal {
    text-transform: none;
}

	body {
		background: #fff;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-o-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-o-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

	body, input, select, textarea {
		color: #666;
		font-family: "Raleway", Arial, Helvetica, sans-serif;
		font-size: 13pt;
		font-weight: 400;
		line-height: 2em;
	}

	a {
		color: #f32853;
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	strong, b {
		color: #484848;
		font-weight: 500;
	}

	em, i {
		font-style: italic;
	}

	p {
		font-size: 1.4em;
		margin: 0 0 2em 0;
		/*text-align: center;*/
	}
	
	p1 {
		/*color: #e6e6e6;*/
		font-size: 1.4em;
		margin: 0 0 2em 0;
		text-align: left;
	}
	
	p2 {
		font-size: 1.4em;
		margin: 0 0 2em 0;
		text-align: left;
	}
	
	p3 {
		font-size: 1.0em;
		
	}
	
	h1, h2, h3, h4, h5, h6 {
		color: #484848;
		font-weight: 700;
		line-height: 1em;
		margin: 0 0 1em 0;
		text-transform: uppercase;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.75em;
		line-height: 1.5em;
	}

	h3 {
		font-size: 1.35em;
		line-height: 1.5em;
	}

	h4 {
		font-size: 1.1em;
		line-height: 1.5em;
	}

	h5 {
		font-size: 0.9em;
		line-height: 1.5em;
	}

	h6 {
		font-size: 0.7em;
		line-height: 1.5em;
	}

	sub {
		font-size: 0.8em;
		position: relative;
		top: 0.5em;
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border: 0;
		border-bottom: solid 3px rgba(144, 144, 144, 0.25);
		margin: 2em 0;
		margin-left: auto;
		margin-right: auto;
	}

		hr.major {
			margin: 3em 0;
		}

	blockquote {
		border-left: solid 4px rgba(144, 144, 144, 0.25);
		font-style: italic;
		margin: 0 0 2em 0;
		padding: 0.5em 0 0.5em 2em;
	}

	code {
		background: rgba(144, 144, 144, 0.075);
		border-radius: 4px;
		border: solid 1px rgba(144, 144, 144, 0.25);
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0.25em;
		padding: 0.25em 0.65em;
	}

	pre {
		-webkit-overflow-scrolling: touch;
		font-family: "Courier New", monospace;
		font-size: 0.9em;
		margin: 0 0 2em 0;
	}

		pre code {
			display: block;
			line-height: 1.75em;
			padding: 1em 1.5em;
			overflow-x: auto;
		}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

/* Section/Article */

	section.special, article.special, header.special {
		text-align: center;
	}

	header p {
		color: #aaa;
		position: relative;
		margin: 0 0 1.5em 0;
		/*text-transform: uppercase;*/
	}

	header h2 + p {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.5em;
	}

	header h2 + p1 {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.5em;
	}

	header h2 + p2 {
		font-size: 1.25em;
		margin-top: -1em;
		line-height: 1.5em;
	}

	header h3 + p {
		font-size: 1.1em;
		margin-top: -0.8em;
		line-height: 1.5em;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9em;
		margin-top: -0.6em;
		line-height: 1.5em;
	}

	header.major {
		margin: 0 0 1.0em 0;
	}

		header.major h2 {
			font-size: 3em;
		}

		header.major h2, header.major h3, header.major h4, header.major h5, header.major h6 {
			display: inline-block;
			margin: 0 0 0.75em;
		}

		header.major p {
			font-size: 1.7em;
			margin-bottom: 0;
		}

/* Form */

	form {
		margin: 0 0 2em 0;
	}

	label {
		color: #484848;
		display: block;
		font-size: 0.9em;
		font-weight: 700;
		margin: 0 0 1em 0;
	}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select,
	textarea {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		background: rgba(144, 144, 144, 0.075);
		border-radius: 4px;
		border: none;
		border: solid 1px rgba(144, 144, 144, 0.25);
		color: inherit;
		display: block;
		outline: 0;
		padding: 0 1em;
		text-decoration: none;
		width: 100%;
	}

		input[type="text"]:invalid,
		input[type="password"]:invalid,
		input[type="email"]:invalid,
		select:invalid,
		textarea:invalid {
			box-shadow: none;
		}

		input[type="text"]:focus,
		input[type="password"]:focus,
		input[type="email"]:focus,
		select:focus,
		textarea:focus {
			border-color: #f32853;
			box-shadow: 0 0 0 1px #f32853;
		}

	.select-wrapper {
		text-decoration: none;
		display: block;
		position: relative;
	}

		.select-wrapper:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.select-wrapper:before {
			color: rgba(144, 144, 144, 0.25);
			display: block;
			height: 2.75em;
			line-height: 2.75em;
			pointer-events: none;
			position: absolute;
			right: 0;
			text-align: center;
			top: 0;
			width: 2.75em;
		}

		.select-wrapper select::-ms-expand {
			display: none;
		}

	input[type="text"],
	input[type="password"],
	input[type="email"],
	select {
		height: 2.75em;
	}

	textarea {
		padding: 0.75em 1em;
	}

	input[type="checkbox"],
	input[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2em;
		opacity: 0;
		width: 1em;
		z-index: -1;
	}

		input[type="checkbox"] + label,
		input[type="radio"] + label {
			text-decoration: none;
			color: #666;
			cursor: pointer;
			display: inline-block;
			font-size: 1em;
			font-weight: 400;
			padding-left: 2.4em;
			padding-right: 0.75em;
			position: relative;
		}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				background: rgba(144, 144, 144, 0.075);
				border-radius: 4px;
				border: solid 1px rgba(144, 144, 144, 0.25);
				content: '';
				display: inline-block;
				height: 1.65em;
				left: 0;
				line-height: 1.58125em;
				position: absolute;
				text-align: center;
				top: 0;
				width: 1.65em;
			}

		input[type="checkbox"]:checked + label:before,
		input[type="radio"]:checked + label:before {
			background: #323037;
			border-color: #323037;
			color: #ffffff;
			content: '\f00c';
		}

		input[type="checkbox"]:focus + label:before,
		input[type="radio"]:focus + label:before {
			border-color: #f32853;
			box-shadow: 0 0 0 1px #f32853;
		}

	input[type="checkbox"] + label:before {
		border-radius: 4px;
	}

	input[type="radio"] + label:before {
		border-radius: 100%;
	}

	::-webkit-input-placeholder {
		color: #aaa !important;
		opacity: 1.0;
	}

	:-moz-placeholder {
		color: #aaa !important;
		opacity: 1.0;
	}

	::-moz-placeholder {
		color: #aaa !important;
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		color: #aaa !important;
		opacity: 1.0;
	}

	.formerize-placeholder {
		color: #aaa !important;
		opacity: 1.0;
	}

/* Box */

	.box {
		border-radius: 4px;
		border: solid 3px rgba(144, 144, 144, 0.25);
		margin-bottom: 2em;
		padding: 1.5em;
	}

		.box > :last-child,
		.box > :last-child > :last-child,
		.box > :last-child > :last-child > :last-child {
			margin-bottom: 0;
		}

		.box.alt {
			border: 0;
			border-radius: 0;
			padding: 0;
		}

/* Feature */

	.feature-grid {
		position: relative;
	}

		.feature-grid:after {
			clear: both;
			content: '';
			display: block;
		}

		.feature-grid .feature {
			display: inline-block;
			float: left;
			margin-bottom: 3em;
			width: 50%;
		}

			.feature-grid .feature .content {
				width: 60%;
			}

			.feature-grid .feature .image {
				width: 30%;
			}

				.feature-grid .feature .image img {
					display: inline;
					max-width: 100%;
				}

			.feature-grid .feature:nth-child(odd) .content, .feature-grid .feature:nth-child(odd) .image {
				float: right;
				margin-right: 5%;
				text-align: right;
			}

			.feature-grid .feature:nth-child(even) .content, .feature-grid .feature:nth-child(even) .image {
				float: left;
				margin-left: 5%;
				text-align: left;
			}

/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Image */

	.image {
		border-radius: 4px;
		border: 0;
		display: inline-block;
		position: relative;
	}

		.image img {
			border-radius: 4px;
			display: block;
		}

		.image.left {
			float: left;
			padding: 0 1.5em 1em 0;
			top: 0.25em;
		}

		.image.right {
			float: right;
			padding: 0 0 1em 1.5em;
			top: 0.25em;
		}

		.image.left, .image.right {
			max-width: 40%;
		}

			.image.left img, .image.right img {
				width: 100%;
			}

		.image.fit {
			display: block;
			margin: 0 0 2em 0;
			width: 100%;
		}

			.image.fit img {
				width: 100%;
			}

		.image.rounded {
			border-radius: 100%;
		}

			.image.rounded img {
				border: solid 0.5em rgba(144, 144, 144, 0.25);
				border-radius: 100%;
			}

		.image.captioned {
			border-radius: 0;
			margin-bottom: 4em;
		}

			.image.captioned img {
				border-radius: 0;
			}

			.image.captioned h3 {
				background-color: #fff;
				box-shadow: 0px 0.0375em 0.125em 0px rgba(0, 0, 0, 0.15);
				display: block;
				padding: 2em 1em;
			}

/* List */

	ol {
		list-style: decimal;
		margin: 0 0 2em 0;
		padding-left: 1.25em;
	}

		ol li {
			padding-left: 0.25em;
		}

	ul {
		list-style: disc;
		margin: 0 0 2em 0;
		padding-left: 1em;
	}

		ul li {
			padding-left: 0.5em;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px rgba(144, 144, 144, 0.25);
				padding: 0.5em 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

		ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 1em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

				ul.icons li .icon:before {
					font-size: 2em;
				}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1em 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

			ul.actions.small li {
				padding: 0 0.5em 0 0;
			}

			ul.actions.vertical li {
				display: block;
				padding: 1em 0 0 0;
			}

				ul.actions.vertical li:first-child {
					padding-top: 0;
				}

				ul.actions.vertical li > * {
					margin-bottom: 0;
				}

			ul.actions.vertical.small li {
				padding: 0.5em 0 0 0;
			}

				ul.actions.vertical.small li:first-child {
					padding-top: 0;
				}

			ul.actions.fit {
				display: table;
				margin-left: -1em;
				padding: 0;
				table-layout: fixed;
				width: calc(100% + 1em);
			}

				ul.actions.fit li {
					display: table-cell;
					padding: 0 0 0 1em;
				}

					ul.actions.fit li > * {
						margin-bottom: 0;
					}

				ul.actions.fit.small {
					margin-left: -0.5em;
					width: calc(100% + 0.5em);
				}

					ul.actions.fit.small li {
						padding: 0 0 0 0.5em;
					}

	dl {
		margin: 0 0 2em 0;
	}

/* Table */

	.table-wrapper {
		-webkit-overflow-scrolling: touch;
		overflow-x: auto;
	}

	table {
		margin: 0 0 2em 0;
		width: 100%;
	}

		table tbody tr {
			border: solid 1px rgba(144, 144, 144, 0.25);
			border-left: 0;
			border-right: 0;
		}

			table tbody tr:nth-child(2n + 1) {
				background-color: rgba(144, 144, 144, 0.075);
			}

		table td {
			padding: 0.75em 0.75em;
		}

		table th {
			color: #484848;
			font-size: 0.9em;
			font-weight: 700;
			padding: 0 0.75em 0.75em 0.75em;
			text-align: left;
		}

		table thead {
			border-bottom: solid 2px rgba(144, 144, 144, 0.25);
		}

		table tfoot {
			border-top: solid 2px rgba(144, 144, 144, 0.25);
		}

		table.alt {
			border-collapse: separate;
		}

			table.alt tbody tr td {
				border: solid 1px rgba(144, 144, 144, 0.25);
				border-left-width: 0;
				border-top-width: 0;
			}

				table.alt tbody tr td:first-child {
					border-left-width: 1px;
				}

			table.alt tbody tr:first-child td {
				border-top-width: 1px;
			}

			table.alt thead {
				border-bottom: 0;
			}

			table.alt tfoot {
				border-top: 0;
			}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-o-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
		background-color: #323037;
		border-radius: 4px;
		border: 0;
		color: #ffffff !important;
		cursor: pointer;
		display: inline-block;
		font-weight: 700;
		height: 3.15em;
		line-height: 3.25em;
		padding: 0 2.2em;
		text-align: center;
		text-decoration: none;
		text-transform: uppercase;
		white-space: nowrap;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
			background-color: #3e3c45;
		}

		input[type="submit"]:active,
		input[type="reset"]:active,
		input[type="button"]:active,
		.button:active {
			background-color: #262429;
		}

		input[type="submit"].icon,
		input[type="reset"].icon,
		input[type="button"].icon,
		.button.icon {
			padding-left: 1.35em;
		}

			input[type="submit"].icon:before,
			input[type="reset"].icon:before,
			input[type="button"].icon:before,
			.button.icon:before {
				margin-right: 0.5em;
			}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			display: block;
			margin: 0 0 1em 0;
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].big,
		input[type="reset"].big,
		input[type="button"].big,
		.button.big {
			font-size: 1.35em;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			background-color: transparent;
			box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
			color: #484848 !important;
		}

			input[type="submit"].alt:hover,
			input[type="reset"].alt:hover,
			input[type="button"].alt:hover,
			.button.alt:hover {
				background-color: rgba(144, 144, 144, 0.075);
			}

			input[type="submit"].alt:active,
			input[type="reset"].alt:active,
			input[type="button"].alt:active,
			.button.alt:active {
				background-color: rgba(144, 144, 144, 0.2);
			}

			input[type="submit"].alt.icon:before,
			input[type="reset"].alt.icon:before,
			input[type="button"].alt.icon:before,
			.button.alt.icon:before {
				color: #aaa;
			}

		input[type="submit"].special,
		input[type="reset"].special,
		input[type="button"].special,
		.button.special {
			background-color: #f32853;
			color: #ffffff !important;
		}

			input[type="submit"].special:hover,
			input[type="reset"].special:hover,
			input[type="button"].special:hover,
			.button.special:hover {
				background-color: #f44066;
			}

			input[type="submit"].special:active,
			input[type="reset"].special:active,
			input[type="button"].special:active,
			.button.special:active {
				background-color: #f21040;
			}

		input[type="submit"].disabled, input[type="submit"]:disabled,
		input[type="reset"].disabled,
		input[type="reset"]:disabled,
		input[type="button"].disabled,
		input[type="button"]:disabled,
		.button.disabled,
		.button:disabled {
			background-color: #666 !important;
			box-shadow: inset 0 -0.15em 0 0 rgba(0, 0, 0, 0.15);
			color: #fff !important;
			cursor: default;
			opacity: 0.25;
		}

/* Nav Bar */

	#nav {
		height: 30px;
	}
	#nav-wrapper {
		width: 500;
		margin: 0 auto;
		text-align: right;
		
	}
	#nav ul {
		list-style-type: none;
		padding: 0;
		margin: 0;
		position: relative;
	}
	#nav ul li {
		display: inline-block;
		vertical-align: middle;
		
	}
/*	#nav ul li:first-child {
		margin-left: 10px;
	}
	/*#nav ul li:hover {
		background-color: rgba(144, 144, 144, 0.25);
	}*/
	#nav ul li a,visted {
		color: #000000;
		display: block;
		padding: 15px;
		text-decoration: none;
	}
	#nav ul li a:hover {
		color: #FF6347;
		text-decoration: none;
		/*background-color: #F0F8FF;*/
	}
	#nav ul li:hover ul {
		display: block;
	}
	#nav ul ul {
		display: none;
		position: absolute;
		background-color: #FFFFFF;
		border: 5px solid rgba(144, 144, 144, 0.25);
		border-top-style: none;
		text-align: center;
		padding: 0 0 0 0;
	}
	#nav ul ul li {
		display: block;
		border-bottom: 2px solid rgba(144, 144, 144, 0.25);
	}
	#nav ul ul li a{
		padding: 0px 20px 0px 20px;
		margin: 0 0 0 0;
	}
/* Header */

	#skel-layers-wrapper {
		padding-top: 6em;
	}

	body.landing #skel-layers-wrapper {
		padding-top: 0 !important;
	}

	#header {
		background-color: #fff;

			background-attachment: fixed;
			background-image:  url("../images/banner.png");
			background-position: top top;
			background-size: cover;
			opacity: 1;
			color: #ffffff;		
		border-bottom: solid 10px rgba(144, 144, 144, 0.25);
		box-shadow: 0px 0.0375em 0.125em 0px rgba(0, 0, 0, 0.05);
		color: #484848;
		cursor: default;
		height: 6.0em;
		left: 0;
		line-height: 4.4em;
		position: fixed;
		text-transform: uppercase;
		top: 0;
		width: 100%;
		z-index: 10000;
				font-size: 1.3em;

	}

		#header h1 {
			color: #484848;
			font-weight: 400;
			height: inherit;
			left: 1.25em;
			line-height: inherit;
			margin: 0;
			padding: 12px;
			position: absolute;
			top: 0;
		}
		
		#header h1mild {
			color: #484848;
			left: 1.25em;
			margin: 0;
			padding: 12px;
			position: absolute;
			top: 0;
		}

		#header nav {
			height: inherit;
			line-height: inherit;
			position: absolute;
			right: 1.25em;
			top: 0;
			vertical-align: middle;
		}
		
			#header nav > ul {
				list-style: none;
				margin: 0;
				padding-left: 0;
				position: relative;
			}

				#header nav > ul > li {
				
					border-radius: 4px;
					display: inline-block;
					margin-left: 2.5em;
					padding-left: 0;
				}
					#header nav > ul > li a {
						-moz-transition: color 0.2s ease-in-out;
						-webkit-transition: color 0.2s ease-in-out;
						-o-transition: color 0.2s ease-in-out;
						-ms-transition: color 0.2s ease-in-out;
						transition: color 0.2s ease-in-out;
						color: #666;
						display: inline-block;
						text-decoration: none;
					}

						#header nav > ul > li a:hover {
							color: #484848;
						}
						
						#header nav > ul > li a,visited {
							display: block;
							padding: 15pix;
						}

					#header nav > ul > li:first-child {
						margin-left: 10;
					}

					#header nav > ul > li .button {
						border-color: rgba(144, 144, 144, 0.25);
						box-shadow: none;
						height: 3em;
						line-height: 2.9em;
						margin-bottom: 0;
						padding: 0 1.5em;
						position: relative;
						top: -0.075em;
						vertical-align: middle;
					}

		#header .container {
			position: relative;
		}

			#header .container h1 {
				left: 0;
			}

			#header .container nav {
				right: 0;
			}

		#header.alt {
			background-color: transparent;
			border: 0;
			box-shadow: none;
			height: 3.25em;
			line-height: 3.25em;
			position: absolute;
		}

			#header.alt h1 {
				color: #ffffff;
				left: 2.5em;
				top: 2em;
			}

				#header.alt h1 a {
					color: #ffffff;
				}

			#header.alt nav {
				right: 2em;
				top: 2em;
			}

				#header.alt nav a {
					color: #ddd;
				}

					#header.alt nav a:active, #header.alt nav a:hover {
						color: #ffffff;
					}

			#header.alt .button {
				border-color: rgba(255, 255, 255, 0.5);
				color: #ffffff !important;
			}

/* BannerIdx */

	#bannerIdx {
		padding: 16em 0 13em 0;
		background-attachment: fixed;
		background-image: url("images/overlay.png"), url("../images/banner.png");
		background-position: center top;
		background-size: cover;
		line-height: 1.75;
		text-align: center;
	}

		#bannerIdx :last-child {
			margin-bottom: 0;
		}

		#bannerIdx h2 {
			color: #ffffff;
			display: inline-block;
			font-size: 3.5em;
			line-height: 1.35;
			margin-bottom: 0.5em;
		}

		#bannerIdx p {
			color: #aaa;
			font-size: 1.5em;
			margin-bottom: 1.75em;
			text-transform: uppercase;
			text-align: center;
		}

	body.is-touch #bannerIdx {
		background-attachment: scroll;
	}



/* Banner */

	#banner {
		padding: 16em 0 13em 0;
		background-attachment: fixed;
		background-image:  url("../images/banner.png");
		background-size: cover;
		line-height: 1.75;
		text-align: center;
	}

		#banner :last-child {
			margin-bottom: 0;
		}

		#banner h2 {
			color: #ffffff;
			display: inline-block;
			font-size: 3.5em;
			line-height: 1.35;
			margin-bottom: 0.5em;
		}

		#banner p {
			color: #aaa;
			font-size: 1.5em;
			margin-bottom: 1.75em;
			text-transform: uppercase;
		}

	body.is-touch #banner {
		background-attachment: scroll;
	}

/* Main */

	#main {
		padding-top: 4em;
	}

/* Wrapper */

	.wrapper {
		padding: 6em 0 4em 0;
	}

		.wrapper.style2 {
			background-color: #f6f6f6;
		}

		.wrapper.style3 {
			background-attachment: fixed;
			background-image: url("images/overlay.png"), url("../images/banner.png");
			background-position: top top;
			background-size: cover;
			opacity: 0.9;
			color: #ffffff;
		}

			.wrapper.style3 header.major {
				margin-bottom: 3em;
			}

				.wrapper.style3 header.major h2 {
					color: #ffffff;
				}

	body.is-touch .wrapper.style3 {
		background-attachment: scroll;
	}

/* Footer */

	#footer {
		padding: 1em 0 2em 0;
			background-attachment: fixed;
			background-image:  url("../images/banner.png");
			background-position: top top;
			background-size: cover;
			opacity: 0.9;
			color: #ffffff;
		color: #aaa;
		text-align: center;
	}

		#footer a {
			-moz-transition: color 0.2s ease-in-out;
			-webkit-transition: color 0.2s ease-in-out;
			-o-transition: color 0.2s ease-in-out;
			-ms-transition: color 0.2s ease-in-out;
			transition: color 0.2s ease-in-out;
			color: #aaa;
			text-decoration: none;
		}

			#footer a:active, #footer a:hover {
				color: #666;
			}

		#footer .icons {
			font-size: 1.5em;
		}

			#footer .icons li {
				padding-right: 2.5em;
			}

				#footer .icons li:last-child {
					padding-right: 0;
				}

		#footer .copyright {
			margin: 2em 0;
			padding: 0;
			text-align: center;
		}

			#footer .copyright li {
				border-left: solid 1px rgba(144, 144, 144, 0.25);
				display: inline-block;
				list-style: none;
				margin-left: 1.5em;
				padding-left: 1.5em;
			}

				#footer .copyright li:first-child {
					border-left: 0;
					margin-left: 0;
					padding-left: 0;
				}
